# Generated by Django 3.2.7 on 2021-10-29 05:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='phone_num',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
